<EntityClassDefinition.LocationObjectContainer __id="1fd113fe-d8b2-4ef0-ab08-ff5330f82927" __path="libs/foundry/records/entities/objectcontainers/locationobjectcontainer.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SObjectContainerComponentParams __type="SBaseObjectContainerComponentParams" __polymorphicType="SObjectContainerComponentParams" objectContainer="" />
    <SSuperGUIDComponentParams __type="DataForgeComponentParams" __polymorphicType="SSuperGUIDComponentParams" />
    <GoToPointComponentParams __type="DataForgeComponentParams" __polymorphicType="GoToPointComponentParams" description="" pointName="" />
    <SEntityComponentObjectMetadataParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentObjectMetadataParams" hasLocalBounds="1" name="@LOC_EMPTY">
      <metadata />
    </SEntityComponentObjectMetadataParams>
    <SubsumptionPlatformComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionPlatformComponentParams">
      <additionalLocations />
      <missionLocation __type="MissionLocationParams" actionArea="" template="00000000-0000-0000-0000-000000000000">
        <additionalData __type="MissionLocationData">
          <aiSpawnTags __type="TagList">
            <tags />
          </aiSpawnTags>
          <autoSpawnSettings />
          <consumesTags __type="TagSearchTerm">
            <negativeTags />
            <positiveTags />
          </consumesTags>
          <generalTags __type="MissionLocationTags">
            <tags />
          </generalTags>
          <missionLimits />
          <missionModules />
          <producesTags __type="TagSearchTerm">
            <negativeTags />
            <positiveTags />
          </producesTags>
          <stringVariants __type="MissionStringVariants">
            <variants />
          </stringVariants>
        </additionalData>
      </missionLocation>
    </SubsumptionPlatformComponentParams>
    <SSCSignatureSystemParams __type="DataForgeComponentParams" __polymorphicType="SSCSignatureSystemParams" audioParams="None" bindingURLPrefix="" embeddedScanInfo="None" isOverridden="0" radarProperties="None" scanCustomData="00000000-0000-0000-0000-000000000000">
      <detectionTags />
      <overriddenSize __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </SSCSignatureSystemParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.LocationObjectContainer>